(*

Calculate the Steady-State Values

*)

Print["Running CalcSS.m"];

A = growth * (sigma(1-gamma) + gamma) + theta + delta;

cOkSS    = A - delta - (A - theta - delta)/(sigma(1-gamma)+gamma);
cdotOcSS = (A - theta - delta)/(sigma(1-gamma) + gamma);
cOzSS    = 1 + (1/rho) ((A - theta - delta)/(sigma(1-gamma)+gamma));
kOzSS    = cOzSS/cOkSS;

kOzSS = (1/rho) (rho (gamma(1-sigma)+sigma) + A - theta - delta)/((A - delta)*(gamma(1-sigma) + sigma - 1) + theta);

sOySS    = 1 - cOkSS/A;

Print[{cOkSS,cdotOcSS,cOzSS,kOzSS,sOySS}];