(* Set up parameter values for creating the figures *)

A = 1.5
delta = 0
sigma = 2
gamma = .5
rho = .8
theta = .03
(* delta = 0.05
sigma = 2
gamma = .75
rho = .3
theta = .05
<<CalcSS.m;
*)
NumOfDevolvingPoints = 500;
ScaleFactor = 10;

epsilon = .00001;SmallEnoughToQuit=epsilon/100;

(* cOkMax = 1 *)
cOkMax = A-epsilon;

cOkSS    = A - delta - (A - theta - delta)/(sigma(1-gamma)+gamma);
cdotOcSS = (A - theta - delta)/(sigma(1-gamma) + gamma);
cOzSS    = 1 + (1/rho) ((A - theta - delta)/(sigma(1-gamma)+gamma));
kOzSS    = cOzSS/cOkSS;

cdotOcSS2 = -((rho(1-gamma)+theta)/sigma(1-gamma));
cOzSS2    = 1 + (-1/rho)((rho(1-gamma)+theta)/sigma(1-gamma));


(* THE FOLLOWING SHOULD NOT BE CHANGED HERE BUT IN boundaries.m *)
cOzMin = -.5;
cOzMax = 6;

cOzMincOzVScOkPlot =  .6;
cOzMaxcOzVScOkPlot = cOzMax - .5;

cOzMincOzVScdotOcPlot = .6;
cOzMaxcOzVScdotOcPlot = cOzMax - .5;
